h1:hover{
    background-color: chartreuse;
}
.jumbotron {
   /*padding: 2rem 1rem;*/
   /*ctrl+d times*selecting all at same time..
   put curser at anywhere and press alt then you can able to write same thing everywgere..
   */

    margin-bottom: 2rem;
    background-color: #e9ecef;
    border-radius: .3rem;
    background-color: #f4511e; /* Orange */
    color: #ffffff;
     padding: 100px 25px;
     margin-left:-20%;
     margin-right: -20%;
     fill-opacity: .7;
  }
  .container-fluid {
   padding: 60px 50px;
  }
  body{
    /*background-image: url("./lifelesson2.jpg");
    background-image: url("C:/web/bala.jpg");*/
    
    
     /* background-image: url("https://image.shutterstock.com/image-illustration/blue-contemporary-bedroom-air-conditioner-600w-407295562.jpg");
      background:.8;
      background-size:cover;
      background-attachment: fixed; */
     /* background-color: darkgray;*/
      background-color:#f4f4f4; 
     /*alt+shift+downarrow for copying samearrow...
     ctrl+/(forward slash)  // for comment...
     */
     /* color: white; */
     font-weight: bold;
  }
    img{
			width: 80%;
			float:left;
			margin: 1.66%;
		}
    .remove-all-styles {
      all: revert;
    }
    .both{
      display: flex;
      /* flex-wrap: wrap; */
      flex-direction: row;
      justify-content: center;
      align-items: center;
      /* flex-wrap: wrap; */
     
      /* align-items: center; */
  }
  
  
  .fa {  
      padding: 20px;  
    text-align: center;  
      margin: 5px 2px;  
      font-size: 30px;  
      width: 50px; 
      margin-left: 10px; 
    }  
    .fa-facebook {  
      background: #3B5998;  
      color: white;  
    }  
    .fa-twitter {  
      background: #55ACEE;  
      color: white;  
    }  
    .fa-linkedin {  
      background: #007bb5;  
      color: white;  
    }  
    .fa-instagram {  
      background: #125688;  
      color: white;  
    }
    .fa:hover {  
      opacity: 0.9;  
  }    
  .contact{
      display: flex;
      /* flex-wrap: wrap; */
      flex-direction: row;
      justify-content: center;
      align-items: center;
  }
  .fa-google {  
    background: #dd4b39;  
    color: white;
    
  }  
  /* .gmail  > a{
       float: left;
  } */
  #MREPL{
    width: 100%;

  }
  /* .bala1:hover .bala{
      
    display: block !important;
  }
  .bala{
    display:none;
  } */
  